Memoize-Lift

Prerequisites

Memoize-Lift declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::CallParser0.001Devel-CallParser-0.002137.50
Exporter0Exporter-5.70125.00
XSLoader0XSLoader-0.16128.13
parent0parent-0.228121.88
perl5.013008perl0.00
strict0perl0.00
warnings0perl0.00

Memoize-Lift declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::CallParser0.001Devel-CallParser-0.002137.50
ExtUtils::CBuilder0.15ExtUtils-CBuilder-0.280216128.13
IO::File1.03IO-1.25128.13
Module::Build0Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25
perl5.013008perl0.00
strict0perl0.00
warnings0perl0.00

Memoize-Lift declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4205131.25
perl5.013008perl
strict0perl
warnings0perl